<template>
  <v-row>
    <Patreons/>
  </v-row>
</template>

<script>
import Patreons from "@/components/Patreon/Patreons";

export default {
  name: "Patreon",
  components: {
    Patreons
  }
}
</script>